\usepackage[latin1]{inputenc}
%\usefonttheme{professionalfonts}
\usepackage{amsfonts}
%\usepackage{times}
\usepackage{tikz}
\usepackage{xcolor}
\usepackage{amsmath,mathtools}
\usepackage{verbatim}
\usetikzlibrary{arrows,shapes}
\usepackage{graphicx,wrapfig,lipsum}
\usefonttheme[onlymath]{serif}

\usepackage{caption}


\input{packages/specifications.tex}

%%%%%%% GRAPHICS

%embedding videos
\usepackage{media9}

%%%%%% FIGURES
% side by side
\usepackage{subfig}

\usepackage{transparent}
\usepackage{hyperref} %for internet links
\usepackage{xparse}
\usepackage[pages=some]{background}
\usepackage[printwatermark]{xwatermark}